	.logo {
		letter-spacing: 2px;
		font-size: 16px;
	}
	
	hr {
		display: block;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		margin-left: auto;
		margin-right: auto;
		border-style: inset;
		border-width: 2px;
		border-color:#AD9058;
	}
	
	.mySlides {
		display:none;
	}
	
	#cookie-banner {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		background: #f2f2f2;
		padding: 20px;
		text-align: center;
		box-shadow: 0 -2px 5px rgba(0,0,0,0.1);
		z-index: 9999;
    }

    #cookie-banner button {
		background-color: #007BFF;
		color: white;
		border: none;
		padding: 10px 20px;
		margin-top: 10px;
		font-size: 16px;
		cursor: pointer;
		border-radius: 4px;
    }

    #cookie-banner button:hover {
		background-color: #0056b3;
	}	
	
	.muokattu-teksti {
		max-width: 70ch;
		margin: 0 auto;
		text-align: justify;
		text-justify: inter-word;
		hyphens: auto;
	}
	
	@media (max-width: 992px) {
		.muokattu-teksti {
			max-width: 100%;
			margin: 0 16px;
		}
	}
	
	th {
		text-align: center;
		border: solid 0.1em #AD9058;
		background-color:#d5c6aa;
		border-radius: 0.3em;
		font-weight:500;
	}
		
	td {
		text-align:center;
	}

	table {
		width:100%;
		table-layout: fixed;
		border-collapse: collapse;
	}
	
	.center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width:84%;
}		
	

